<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">
	<title>Design Interior</title>
	<link href="assets/css/imports.css" rel="stylesheet">
	<link href="assets/css/globals.css" rel="stylesheet">
	<link href="assets/css/style.css" rel="stylesheet">
	<link href="assets/css/media-queries.css" rel="stylesheet">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
<header>
	<section class="header-info">
		<div>
			<h1>
				H&H
			</h1>
			<h2>
				~ The Interior Standard ~
			</h2>
		</div>
	</section>
	<section class="header-image">
		<div></div>
	</section>
</header>
<main>

	<section class="navbar dark">
		<img alt="Logo" src="assets/img/logo.png">
		<nav>
			<ul>
				<li><a href="#">H&H</a></li>
				<li><a href="#">Our Story</a></li>
				<li><a href="#">Designs</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
		</nav>
		<span class="material-icons">menu</span>
	</section>
	<section class="story dark">
		<div>
			<img alt="Story" src="assets/img/story.jpg">
		</div>
		<article>
			<h1>
				Our Story
			</h1>
			<p>
				Furnishing your home can be quite overwhelming at times, at least that's how it was for us.
			</p>
			<p>
				H&H was born to help others going through the maze that is interior design.
			</p>
			<p>
				We decided to curate interior design modern trends, inspirations, tips and tricks from the vast interior collective to help you bring your home to life.
			</p>
		</article>
	</section>
	<section class="featured">
		<article>
			<h1>Featured</h1>
			<p>Take a look at some of our featured picks that have made editorial debuts</p>
		</article>
		<div>
			<div class="gallery-element">
				<img alt="Features 1" src="assets/img/features1.jpg">
				<p>Image by Micheal Jarmouluk from Pixabay</p>
			</div>
			<div class="gallery-element">
				<img alt="Features 2" src="assets/img/features2.jpg">
				<p>Image by StockSnap from Pixabay</p>
			</div>
			<div class="gallery-element">
				<img alt="Features 3" src="assets/img/features3.jpg">
				<p>Image by Miapirttila from Pixabay</p>
			</div>
		</div>
		<div class="gallery-element">
			<iframe src="https://www.youtube.com/embed/GI71fXmRrLM">
			</iframe>
		</div>
	</section>
	<section class="dark contact">
		<article>
			<h1>
				Get in touch
			</h1>
			<p>
				We would love to hear from you!
			</p>
			<p>
				If you would like to receive our monthly catalogue, subscribe by filling in the form with your name and email adress.
			</p>
		</article>
		<form>
			<div class="labeled-input">
				<label>
					Name
				</label>
				<input placeholder="Enter your name" type="text">
			</div>
			<div class="labeled-input">
				<label>
					Email
				</label>
				<input placeholder="Enter your email" type="text">
			</div>
			<div class="labeled-input">
				<label>
					Message
				</label>
				<textarea placeholder="Enter your message"></textarea>
			</div>
		</form>
	</section>
</main>
<footer>
	<p>Copyright 2019</p>
	<p>Created with Love</p>
	<nav>
		<a href="">Privacy</a>
		<a href="">Terms</a>
		<a href="">Contact</a>
	</nav>
</footer>
</body>
</html>